﻿.mp學校資料2
{
    
}

.mp學校資料2 .wholeBlock
{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items : baseline;
    line-height: 2rem;
    flex-wrap : wrap;
}

.mp學校資料2 .wholeBlock > div
{
    padding : 0 2rem;
    border-width : 0 1px 0 1px;
    border-style : dotted;
}


.mp學校資料2 div.schoolName {
    
   text-transform: uppercase;

}


.mp學校資料2 div.address {
}

.mp學校資料2 div.phone {
    
}

.mp學校資料2 div.fax {
    
}

.mp學校資料2 div.email {

}








@media (max-width: 480px) 
{
   .mp學校資料2 .wholeBlock
   {
      display : block;

   }
   .mp學校資料2 .wholeBlock > div
   {
      padding : 0 2rem;
      border-width : 0 0 0 0;

   }
}






